﻿.partner-highlight {
    line-height: 1;
    font-family: "prohibition";
    font-style: normal;
    font-weight: 400;
    color: #ed1b2e;
    margin-bottom: 10px !important;
    font-size: 24px;
}

    .partner-highlight a {
        color: #ed1b2e;
    }

        .partner-highlight a:hover {
            color: #087ec5;
        }
        